<component name="libraryTable">
  <library name="com.yanzhenjie:permission-2.0.0-rc11">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/permission-2.0.0-rc11.aar/dcc3a6e329cc6c830bf30a8273af757d/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/permission-2.0.0-rc11.aar/dcc3a6e329cc6c830bf30a8273af757d/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.yanzhenjie/permission/2.0.0-rc11/ae476b634416ace93db2125a559c81d938db84d3/permission-2.0.0-rc11-sources.jar!/" />
    </SOURCES>
  </library>
</component>